WordPress 出现Warning: Cannot modify header information 解决方法

  • 内容
  • 评论
  • 相关

登陆后台出现了如下警告

Warning: Cannot modify header information – headers already sent by (output started at /data1/www/htdocs/521/youfjv/1/wp-includes/option.php:1) in wp-includes/option.php on line 563

到网上找了很多答案都不太靠谱,自己还不懂php,后面一个个看才知道这只不过是文件编码的问题。

解决方法: 警告语句的括号里的php文件不能使用utf-8(bom) 编码,应该改为 utf-8 ,然后保存即可。很简单。

2014-01-03_error1

2014-01-03_error2

觉得有用,欢迎打赏!
微信打赏

评论

0条评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注